/*CSS File*/

/*Comments are formated like this for firefox */
/*repeat the first style to make the style sheet work! here we are just repeating a style form the stylsheet*/
.fontpoint{}
.left		{float:left;}
.right		{float:right;}
.clear		{clear:both;}

body		{background:black url(https://aa9503.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/bg.jpg) center top; background-repeat:repeat-x; margin:0px; padding:0px;}
#wrapper	{width:1041px; height:1152px; margin:0 auto; background-image:url(https://f27500.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/homeMain.jpg); background-repeat:no-repeat; text-align:left; position:relative;}

img, a{
	border:0px;
	outline:none;
}


/*			Header				*/

#logo {
  	float: left;
    height: 117px;
    margin: 50px 0 0 55px;
    text-decoration: none;
    width: 276px;
}
#logo span { visibility:hidden; }

/*			Utility Nav			*/

#utility_nav {
 	color: #A2A2A3;
    display: inline;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 13px 0 0 138px;
}

#utility_nav a{
	text-decoration:none;
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a2a2a3;
}

#utility_nav a:hover{
	color:white;
	text-decoration:underline;
}

#utility_nav span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a2a2a3;
	float:left;
	display:block;
	margin:0px 5px;
}

#searchArea{
	display: block;
    float: left;
    margin: 7px 0 0 11px;
}

#searchArea input {
	float:left;
	display:inline;
	background:none;
	color:#CCCCCC;
} 
#searchBox {
   border: 0 none;
    font-size: 11px;
    height: 15px;
    line-height: 14px;
    margin: 4px 0 0 2px;
    padding: 0 13px 0 3px;
    width: 170px !important;
}

#socialMedia{
	display: block;
    float: right;
    margin: 4px 46px 0 0;
    width: 110px;
}


/*			Primary Nav			*/
#primary_nav {
   display: inline;
    float: left;
    height: 65px;
    margin: 16px 0 0 66px;
    width: 610px;
}
#primary_nav a {
float:left;display:inline;
height:65px;
text-decoration:none;
}
#primary_nav a span { 
visibility:hidden;
}

#primary_1{
	width:148px;
}

#primary_1:hover{
	background:url(https://ed66eb.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/primaryNavOver.jpg) 0px 0px no-repeat;
}

#primary_2{
	width:213px;
}

#primary_2:hover{
	background:url(https://ed66eb.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/primaryNavOver.jpg) -148px 0px no-repeat;
}

#primary_3{
	width:114px;
}

#primary_3:hover{
	background:url(https://ed66eb.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/primaryNavOver.jpg) -361px 0px no-repeat;
}

#primary_4{
	width:121px;
}

#primary_4:hover{
	background:url(https://ed66eb.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/primaryNavOver.jpg) -475px 0px no-repeat;
}


/*			Main				*/



#rotatingPhotos{
  display: block;
    float: left;
    height: 353px;
    margin: 7px 0 0 55px;
    overflow: hidden;
    position: relative;
    width: 651px;
}

#sideNav{
  	display: block;
    float: left;
    height: 329px;
    margin: 21px 0 0;
    width: 295px;
}

#sideNav a{
	width:100%;
	float:left;
	display:block;
}

#sideNav_1{
	height:85px;
}

#sideNav_1:hover{
	background:url(https://9cb28d.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/sideNavOver.jpg) 0px 0px no-repeat;
}

#sideNav_2{
	height:85px;
}

#sideNav_2:hover{
	background:url(https://9cb28d.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/sideNavOver.jpg) 0px -85px no-repeat;
}

#sideNav_3{
	height:85px;
}

#sideNav_3:hover{
	background:url(https://9cb28d.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/sideNavOver.jpg) 0px -170px no-repeat;
}

#sideNav_4{
	height:85px;
}

#sideNav_4:hover{
	background:url(https://9cb28d.claudeassets.com/20200220215622im_/http://floquip-inc.com/images/header/sideNavOver.jpg) 0px -255px no-repeat;
}


#quickLinks{
  	display: block;
    float: left;
    height: 144px;
    margin: 147px 0 0 56px;
    width: 180px;
	overflow:hidden;
}

#quickLinks ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

#quickLinks ul li{
	width:100%;
	float:left;
	display:block;
	height:20px;
	
}

#quickLinks a{
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	display:block;
	text-decoration:none;
}

#quickLinks a:hover{
	color:#fe4b22;
}



#welcomeStatement{
	color: #D1CFCF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 178px;
    line-height: 19px;
    margin: 115px 0 0 67px;
    width: 367px;
}

#welcomeStatement a{
	color:#fe4b22;
	text-decoration:none;
}

#moreInfo{
  	color: #D1CFCF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 146px;
	line-height:19px;
    margin: 142px 0 0 23px;
    width: 299px;
}

#latestNews{
    display: block;
    float: left;
    height: 140px;
    margin: 126px 0 0 56px;
    position: relative;
    width: 940px;
}

.latestNewsText{
  color: #D1CFCF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 140px;
    line-height: 19px;
    width: 285px;
}

.latestNewsText a{
	color:#fe4b22;
	text-decoration:none;
}

#latestNews_1{margin-right:38px;}
#latestNews_2{margin-right:45px;}
#latestNews_3{margin-right:0px;}

/* -END- */

/*
     FILE ARCHIVED ON 11:10:22 Nov 30, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:11:01 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.468
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.037
  esindex: 0.007
  cdx.remote: 27.053
  LoadShardBlock: 1971.111 (3)
  PetaboxLoader3.datanode: 1946.96 (7)
  PetaboxLoader3.resolve: 395.931 (4)
  load_resource: 735.02 (2)
*/